Ableton has been known to occasionally make changes that break 3rd party remote scripts with software updates. There are several versions of the Tweaker remote script for different versions of Live. Make sure that you have installed the correct script for the correct version of Live, especially if you have more than one Live installation on your computer.

Below is a list of the different versions:

  • Tweaker Remote Script v1.05¬†works with Live 9 versions 9.1.7¬†and higher
  • Tweaker Remote Script v1.03 works with Live 9 versions 9.1.3 to 9.1.6
  • Tweaker Remote Script v1.02 works with Live 9 versions 9.0 to 9.1.2
  • Tweaker Remote Script v1.01 works with Live 8 versions 8.2.2 and higher